img.facebook {display:none}

body { font-family: Helvetica, Arial, Geneva, sans-serif; font-size: 11pt; background: #fff; color: #333;  padding: 10px 0 40px 0;}

/************ pre-set generic text type items ***************/
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset { margin-bottom: 20px; }

/** headings **/
h1 { font-size: 20px; font-weight: normal; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }

.req3 { display: none; }

span.sub {vertical-align: sub; line-height: 0;}

/** lists **/ 
ol { list-style: decimal; }
ul { list-style: disc; }
li { margin-left: 30px; }

/** paragraphs **/
p { /*overflow: hidden;*/ padding: 10px 15px; line-height: 1.2em; }

/** other **/
hr { border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; height: 0; }

/** image treatments - standard **/
img.img_right {margin:10px 10px 5px 14px; padding: 10px; float:right; border: 1px solid #d8d8d8;}				
p img.img_right {margin:10px 0px 5px 14px; padding: 10px; float:right; border: 1px solid #d8d8d8;}
img.img_left {margin:10px 10px 5px 10px; padding: 10px; float:left; border: 1px solid #d8d8d8;}		
p img.img_left {margin:10px 0px 5px 0px; padding: 10px; float:left; border: 1px solid #d8d8d8;}		

img.new-captioned-image {}

div.captionedImage p {font-size: 11pt; color: #444;}


/** captioned-image boxes **/
div.captioned-photo-right, div.captioned-video-right { float: right; margin: 15px; padding: 15px 15px 0 15px; border: 1px solid #ddd; width:300px;}
div.captioned-video-right h4, div.captioned-video-left h4 {margin:0px; padding:0px 5px 7px 0px;}
div.captioned-video-right div {margin:0px auto;}
div.captioned-photo-right img { margin: 0; padding: 0;}
div.captioned-photo-right p, div.captioned-video-right p { margin: 0 !important; padding: 10px 0 10px 0 !important;}
div.captioned-photo-right ul, div.captioned-video-right ul { margin: 0 !important; padding: 5px 5px 5px 20px !important;}


div.cap-photo-right { float: right; margin: 15px; padding: 15px 15px 0 15px; border: 1px solid #ddd;}
div.cap-photo-right img { margin: 0; padding: 0;}
div.cap-photo-right p { width: 275px; margin: 0 !important; padding: 7px 0 11px 0 !important; font-size: 0.8em; color: #444;}
div.cap-photo-right ul{ margin: 0 !important; padding: 5px 5px 5px 20px !important;}



/************ link behaviors *********************************************************/
a { color: #0b432c; text-decoration: none; }
a:hover { text-decoration: underline; }
/*a:focus { outline: 1px dotted invert; }*/


/************ header *****************************************************************/
#header {width: 960px; margin: 0 auto;}

	/* leftstack contains the today logo and the auto-inserted date */
	#leftstack {width: 460px; margin: 0 0 0 10px; float: left; }
		/* the today logo */
		#logotoday{width: 460px; margin: 0; float: left; }
			#logotoday h1 { text-indent: -9999px; overflow: hidden; margin: 0 0 -16px 0; padding: 0; border: 0; float: left;}
			#logotoday h1 a:link, #logotoday h1 a:visited { display: block; width: 441px; height: 75px; background: transparent url(../images/logo-today2.gif) top left no-repeat; margin: 0; padding: 0; border: 0; }
		/* today's date */
		#date {width: 460px; margin: 0; float: left; text-align: right;}
			#date p {margin: 0; padding: 0 30px 0 0; text-align: right; border: none; font-weight: bold; font-size: 11px; color: #999;}
	
	/* rightstack contains the csu logo, the search box, and the list of links under the search box */
	#rightstack {width: 460px; margin: 0 10px 0 0; float: right; }
		/* the csu logo */
		#logocsu {width: 460px; margin: 0; float: right; }
			#logocsu h2 { text-indent: -9999px; overflow: hidden; margin: 0; padding: 0; border: 0; float: right;}
			#logocsu h2 a:link, #logocsu h2 a:visited { display: block; width: 337px; height: 36px; background: transparent url(../images/logo-csu.gif) top right no-repeat; margin: 0; padding: 0; border: 0; }
		/* the search box */
		#searchbox { width: 460px; height: 30px; margin: 0; float: right; text-align: right; }			
			#searchform { float: right; }
				#searchform legend { display:none; }
				#searchform label { font-weight: bold; font-size: 13px; color: #0e6a45; vertical-align:text-bottom; padding: 3px; }
				#searchform fieldset { float: right; border: 0 solid #0b4930; padding: 5px 0 0 0; }
				#searchform input { vertical-align: middle; font-size: .9em; display: inline; }
				#searchform input.textBox { background: #fff; border: 1px solid #0b4930; width: 157px; height: 15px; padding: 2px; }	
		/* the list of links under the search box */
		#subnav {width: 460px; margin: 0; padding: 0; }
			#subnav ul { margin: 5px 0 0 0; padding: 0; float: right; line-height: 1em; font-weight: bold; font-size: 12px; }
			#subnav li { list-style-type: none; margin: 0; padding: 0 7px 0 7px; float: left;  border-right: 1px solid #999;}
			#subnav li.last { border: none; padding-right: 0px; margin-right: 0px; }		
			#subnav a { display: block; color: #0e6a45; }
			#subnav a:hover { text-decoration: underline; color: #004810;}
		
		
/************ navigation bar *****************************************************/
#nav {background: url(../images/background-glass.gif) repeat-x bottom left; height: 38px; margin-top: 7px; }
	#navcontainer{width: 960px; height: 38px; margin: 0 auto; line-height: 1.7em; }
		#navcontainer ul {margin: 0; padding: 9px 10px 0; height: 38px; float: left; }
		#navcontainer li { list-style-type: none; height: 29px; float: left; margin: 0 4px 0 0 ; padding: 0; background: url(../images/nav-normal-right.gif) no-repeat right top; }
		#navcontainer a { display: block; background: url(../images/nav-normal-left.gif) no-repeat left top; padding: 0px 14px; color: #fff; font-weight: bold; font-size: 14px; }
		#navcontainer a:hover { text-decoration: none; color: #ddd; }
		
		#navcontainer #current { background-image:url(../images/nav-active-right.gif); }
		#navcontainer #current a { background-image:url(../images/nav-active-left.gif); color: #d19017; }
		#navcontainer #current a:hover { text-decoration: none; color: #ad7205; }
		
		#navcontainer #currentred { background-image:url(../images/nav-active-right.gif); letter-spacing: -1px; }
		#navcontainer #currentred a { background-image:url(../images/nav-active-left.gif); color: #e61736; }
		#navcontainer #currentred a:hover { text-decoration: none; color: #f00; }
	
		#navcontainer ul.weather { float: right; padding: 9px 7px 0 0; }
		#navcontainer ul.weather li { background: url(../images/nav-active-right.gif) no-repeat right top; }
		#navcontainer ul.weather li a { background: url(../images/nav-active-left.gif) no-repeat left top; color: #0e6a45; padding: 3px 15px 3px 15px; }
		#navcontainer ul.weather li a img { vertical-align:middle; }
		#navcontainer ul.weather li a:hover { text-decoration: underline; color: #0b4930; }
		
/************ footer *************************************************************/
#footer { border-top: 4px solid #004810; margin: 0; padding: 0; height: 40px;}
	#footercontainer { width: 940px; margin: 0 auto; padding: 0; font-size: 12px; }
		#footercontainer ul { margin: 0; padding: 0; }
		#footercontainer li { list-style-type: none; float: left; padding: 1px 12px; margin: 5px 0px; border-right: 1px solid #666; }
		#footercontainer li.last { border-right: none; }
		#footercontainer a { color: #004810; }
		#footercontainer a:hover { color: #002000; text-decoration:underline; }

/*************************************************************************************/
/************ body *******************************************************************/
		
/*** all body stuff ***/
.bodycontainer { margin-bottom: 20px; margin-top: 20px; }

/*************** all BOX stuff *******************************************************/
.box {border: 1px solid #a0a4a0; overflow: hidden; margin-bottom: 20px; background-color: #fff; }
	/* all box headings */
	.box h2 { border-bottom: 1px solid #a0a4a0; overflow: hidden; margin: 0; background-color: #000; color: #fff; padding: 0 0 0 8px; line-height: 1.3em; letter-spacing: 0.5px; }
	/* the box-bar colors from chris's comp */
	.box h2.yellow { background-color: #d09518; }
	.box h2.burnt { background-color: #d06f18; }
	.box h2.green { background-color: #0e6a45; }

	/* the box-bar colors from leslie and jayleen */
	.box h2.dkgreen { background-color: #255642; }
	.box h2.ltgreen { background-color: #7a9388; }
	.box h2.tan { background-color: #c8ac6f; }
	.box h2.gray { background-color: #e4e5e4; }
	.box h2.gold { background-color: #d19d3d; }
	/* the emergency ones */
	.box h2.red { background-color: #990000; }
	.box h2.blue { background-color: #000099; }
	
	/* all box behaviors of things inside boxes. override on a box-by-box basis */
	.box ul { padding: 10px; margin-bottom: 0;}
	.box ol { padding: 10px; margin-bottom: 0;}
	.box li { padding: 0 0 8px 0; list-style-type: disc; margin-bottom: 0;}
	.box p { margin-bottom: 5px; padding-bottom: 5px; }
	.box a { color: #105820; text-decoration: underline; }
	.box a:hover { text-decoration: none;}
	.box h4 { padding: 4px 5px 0px 12px; margin-bottom: 5px; }
	.box h5 { padding: 4px 5px 0px 12px; margin-bottom: 3px; }
	
	.box div.stripe_on { padding: 10px 10px 10px 20px; background-color: #eee; }
	.box div.stripe_off { padding: 10px 10px 10px 20px; }
	
	
	.box li { padding: 0 0 8px 0; list-style-type: disc; margin-bottom: 0; line-height: 1.2em;}
	.box li.hide {color: #fff;}

/*************** custom behavior boxes ************************************************/
	
/* NOTE: plain DIVs are generally used to separate each individual listing within a box */
.hover-box{}

	.hover-box p { color: #004810; padding: 0; margin: 0; font-size: 14px; }	
	.hover-box p a {color: #004810; padding: 7px 12px; display: block; }
	
	.hover-box a { text-decoration: none; }
	.hover-box a:hover { text-decoration: none; background-color: #dcdcdc; }

/* these are intended as boxes to contain full-bleed photos and have whatever space is neeeded below for a caption. */
/* the color below is dark green */
.captioned-photo { background-color: #0a4e33; color: #fff; }
	.captioned-photo div { overflow: hidden;  width: 100%}
	.captioned-photo img { margin: 0; padding: 0; border-bottom: 1px solid white; }
	.captioned-photo p { margin: 0; padding: 6px 10px 10px 10px; }
	.captioned-photo a { text-decoration: underline; color: #fff;}
	.captioned-photo a:hover { text-decoration: none; color: #fff;}
	
/* these are special feature-photo boxes with headlines and decks under the photo. */
/* they are intended for one story only */
.feature-photo { color: #0a4e33; background-color: #e1e1e1;}
	.feature-photo img { margin: 0; padding: 0; border-bottom: 1px solid #6a6a6a; outline:none;}
	.feature-photo div {background: url(../images/background-gradiented-100.gif) repeat-x bottom left #fff; margin: 0; padding: 0; display: block;}
	.feature-photo h3 { font-size: 20px; font-weight: bold; padding: 0; margin: 0; line-height: normal;}
	.feature-photo h3 a {padding: 5px 10px 0 10px; display: block;}
	.feature-photo p { margin: 0; padding: 0; line-height: normal;}
	.feature-photo p a { padding: 0 15px 15px 15px; display: block; }
	.feature-photo a { text-decoration: none; }
	.feature-photo a:hover { text-decoration: none; background-color: #d8d8d8;}
	
/* advertising boxes have only images. */
.adbox { }
	.adbox div.ad { margin: 0; padding: 20px; }
.adboxfull { border: none;}
	.adboxfull div.ad { margin: 0; padding: 0; }
	
/* these use a subtle gradient to separate each lead. Thumbnails optional */
.gradiented-headlines { background-color: #e1e1e1;}
	.gradiented-headlines div { background: url(../images/background-gradiented-150.gif) repeat-x top left #e1e1e1;  border-bottom: 1px solid #a0a2a0; margin: 0; padding: 0 0 10px 0;  }
	.gradiented-headlines div.last {border: none; margin: 0 0 10px 0; padding: 0;}
	.gradiented-headlines p { color: #3f5649; padding: 0; margin: 0; overflow: hidden; line-height: normal;}
	.gradiented-headlines p a { padding: 8px 15px 15px 6px; display: block; margin: 0;}
	.gradiented-headlines img.left { float: left; padding: 15px 6px 12px 12px; margin: 0; }
	.gradiented-headlines a { text-decoration: none; }
	.gradiented-headlines a:hover { text-decoration: none; background-color: #dbdbdb; }
.bigger-gradiented-headlines { background-color: #e1e1e1;}
	.bigger-gradiented-headlines div { background: url(../images/background-gradiented-150.gif) repeat-x top left #e1e1e1;  border-bottom: 1px solid #a0a2a0; margin: 0; padding: 0 0 10px 0;  }
	.bigger-gradiented-headlines div.last {border: none; margin: 0 0 10px 0; padding: 0;}
	.bigger-gradiented-headlines p { color: #3f5649; padding: 0; margin: 0; overflow: hidden; line-height: normal;}
	.bigger-gradiented-headlines p a { padding: 8px 15px 15px 6px; display: block; margin: 0;}
	.bigger-gradiented-headlines img.left { float: left; padding: 15px 6px 12px 12px; margin: 0; }
	.bigger-gradiented-headlines a { text-decoration: none; }
	.bigger-gradiented-headlines a:hover { text-decoration: none; background-color: #dbdbdb; }

/* A box with a singular purpose. Just used for the "inside this edition" box. */
.inside-this-edition {}
	.inside-this-edition div { margin: 0; border-bottom: 1px solid #d8d8d8;}
	.inside-this-edition div.last { margin: 0; border-bottom: none;}
	.inside-this-edition h3 { color: #7b5506; padding: 0; margin: 0; font-weight: normal}
	.inside-this-edition h4 { color: #7b5506; padding: 0; margin: 0; font-weight: normal}
	.inside-this-edition p { color: #414242; padding: 3px 15px 5px 15px; margin: 0; }	
	.inside-this-edition p.postedin { color: #666; font-size: 10px; text-align: right;}
	.inside-this-edition h3 a, .inside-this-edition h4 a {color: #454; padding: 10px; display: block;}
	.inside-this-edition p a {color: #414141;}
	.inside-this-edition a { text-decoration: none; }
	.inside-this-edition a:hover { text-decoration: none; background-color: #dbdbdb; }
	.inside-this-edition p.boxfoot { color: #666; font-size: 13px; text-align: right; margin-top: 10px; line-height: 1.3em;}
	.inside-this-edition p.boxfoot a { color: #0a4e33; text-decoration: underline;}
	.inside-this-edition p.boxfoot a:hover {text-decoration: none;}
	
.mini-headlines {}
	.mini-headlines div { margin: 0; border-bottom: 1px solid #d8d8d8;}
	.mini-headlines div.last {border-bottom: none;}
	.mini-headlines div#trumba\.spud\.0 {border:none;}
	
	
	.mini-headlines h3 { color: #8e6308; padding: 0; margin: 0; }
	.mini-headlines h3 a {color: #8e6308; padding: 5px 10px; display: block; }
	
	.mini-headlines h4 { color: #8e6308; padding: 0; margin: 0; }
	.mini-headlines h4 a { color: #8e6308; padding: 5px 10px; display: block; }
	
	.mini-headlines p { color: #004810; padding: 0; margin: 0; font-size: 13px; }	
	.mini-headlines p a {color: #004810; padding: 4px 12px; display: block; }
	
	.mini-headlines a { text-decoration: none; }
	.mini-headlines a:hover { text-decoration: none; background-color: #dcdcdc; }
	
	.mini-headlines div.foot { margin: 15px 0 0 0; padding: 0; border-bottom: none; border-top: 1px solid #999; font-size: 10pt; }
	.mini-headlines div.foot a { color: #0a4e33; text-decoration: underline; display: inline; padding: 0;}
	.mini-headlines div.foot a:hover {text-decoration: none; background-color: #fff;}

	
.ask-cam { background: url(/support/images/cam.jpg) bottom left no-repeat; position: relative;} /* !!! do position-relative on containing div !!! */
	.ask-cam div { margin: 0; border-bottom: 1px solid #d8d8d8;}
	.ask-cam div.last { margin: 15px 0 0 0; border-bottom: none; font-size: 12px;}
	
	.ask-cam h4 { color: #8e6308; padding: 0; margin: 0; line-height: normal;}
	.ask-cam h4 a { color: #8e6308; padding: 8px 10px 4px 10px; display: block;}
	
	.ask-cam p { color: #414242; padding: 0; margin: 0; }
	.ask-cam p a {color: #414242; padding: 4px 15px 5px 19px; margin: 0; display: block; }
	
	.ask-cam a { text-decoration: none; }
	.ask-cam a:hover { text-decoration: none; background-color: #dcdcdc; }
																								/* !!! so that we can do position-absolute on the child !!! */
	.ask-cam div.foot { margin: 15px 0 0 0; border-bottom: none; font-size: 12px; position: absolute; bottom: 10px; right: 10px; display: block;}
	.ask-cam div.foot p { text-align: right; margin: 0 0 3px 10px;}
	.ask-cam div.foot p a { text-decoration: underline; margin: 6px 5px 0 4px; display: inline; padding: 0; color: #004810;}
	.ask-cam div.foot p a:hover { text-decoration: none; background-color: #fff;}

/* a general-use class of box with just typical headline and NO lead paragraph */
.just-headlines { }
	.just-headlines h4 { color: #333; padding: 0; margin: 0; font-size: 14px; font-weight: normal;}
	.just-headlines h4 a { padding: 5px 10px; margin: 0; display: block;}
	.just-headlines h4.last {padding-bottom: 10px;}
	
	.just-headlines a { text-decoration: none; }
	.just-headlines a:hover { text-decoration: none; background-color: #dedede; }
	
/* a general-use class of box with just typical headline and NO lead paragraph */
.newsreleases { }
	.newsreleases p { padding: 0; margin: 0; font-size: 14px; font-weight: normal;}
	.newsreleases p a { text-decoration: none; padding: 6px 10px 6px 15px; display: block;}
	.newsreleases p a:hover { text-decoration: none; background-color: #dedede; }
		
	.newsreleases div.foot { margin: 15px 0 0 0; padding: 0; border-bottom: none; border-top: 1px solid #999; font-size: 10pt; }

	.newsreleases div.foot a { color: #0a4e33; text-decoration: underline; display: inline; padding: 0;}
	.newsreleases div.foot a:hover {text-decoration: none; background-color: #fff;}
	
/* a specialty-use class of box with headlines grouped into categores */
.grouped-headlines { }
	.grouped-headlines div.last { margin: 12px 0 0 0; font-size: 12px; padding: 8px 0 8px 0; border-top: 1px solid #ccc;}
	.grouped-headlines div.last p { margin: 0 0 3px 10px;}
	.grouped-headlines div.last p.instructions {margin-left: 0; }
	.grouped-headlines div.last p a { text-decoration: underline; margin: 6px 0 0 4px; display: inline; padding: 0; color: #004810;}
	.grouped-headlines div.last p a:hover { text-decoration: none; background-color: #fff;}
	
	.grouped-headlines h4 { color: #8e6308; padding: 8px 10px 0 10px; margin-bottom: 3px; }
	.grouped-headlines h4 a {color: #8e6308;}
	
	.grouped-headlines p { font-size: 13px; line-height: 1.1em; padding: 0; margin: 0;}
	.grouped-headlines p a { color: #004810; padding: 7px 13px; margin: 0; display: block; }
		
	.grouped-headlines a { text-decoration: none; }
	.grouped-headlines a:hover { text-decoration: none; background-color: #dedede; }
		
	.grouped-headlines p.headline { margin-top: 20px; margin-bottom: 20px; text-align: right; font-size: 12px; }
	.grouped-headlines p.headline a { text-decoration: underline; color: #004810; display: inline;}
	.grouped-headlines p.headline a:hover { text-decoration: none; background-color: #fff;}
	
	
	.grouped-headlines div.foot { margin: 12px 0 0 0; font-size: 12px; padding: 8px 0 8px 0; border-top: 1px solid #ccc;}
	.grouped-headlines div.foot p { margin: 0 0 4px 15px;}
	.grouped-headlines div.foot p.instructions { margin-left: 10px; }
	.grouped-headlines div.foot p a { text-decoration: underline; margin: 6px 0 0 4px; display: inline; padding: 0; color: #004810;}
	.grouped-headlines div.foot p a:hover { text-decoration: none; background-color: #fff;}
	
	.grouped-headlines div.section-foot { margin: 12px 0 0 0; font-size: 10pt; padding: 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc;}
	.grouped-headlines div.section-foot {}
	.grouped-headlines div.section-foot {}
	.grouped-headlines div.section-foot p a { margin: 0; display: inline; padding: 0; text-decoration: underline;}
	.grouped-headlines div.section-foot p a:hover { background-color: #fff; text-decoration: none;}
	


.fyi-box { }
	.fyi-box div.last { margin: 12px 0 0 0; font-size: 12px; padding: 8px 0 8px 0; border-top: 1px solid #ccc;}
	.fyi-box div.last p { margin: 0 0 3px 10px;}
	.fyi-box div.last p.instructions {margin-left: 0; }
	.fyi-box div.last p a { text-decoration: underline; margin: 6px 0 0 4px; display: inline; padding: 0; color: #004810;}
	.fyi-box div.last p a:hover { text-decoration: none; background-color: #fff;}
	
	.fyi-box h4 { color: #8e6308; padding: 8px 10px 0 10px; margin-bottom: 3px; }
	.fyi-box h4 a {color: #8e6308;}
	
	.fyi-box p { font-size: 13px; line-height: 1.1em; padding: 0; margin: 0;}
	.fyi-box p a { color: #004810; padding: 7px 13px; margin: 0; display: block; }
		
	.fyi-box a { text-decoration: none; }
	.fyi-box a:hover { text-decoration: none; background-color: #dedede; }
		
	.fyi-box p.headline { margin-top: 20px; margin-bottom: 20px; text-align: right; font-size: 12px; }
	.fyi-box p.headline a { text-decoration: underline; color: #004810; display: inline;}
	.fyi-box p.headline a:hover { text-decoration: none; background-color: #fff;}
	
	
	.fyi-box div.foot { margin: 12px 0 0 0; font-size: 12px; padding: 8px 0 8px 0; border-top: 1px solid #ccc;}
	.fyi-box div.foot p { margin: 0 0 4px 15px;}
	.fyi-box div.foot p.instructions { margin-left: 10px; }
	.fyi-box div.foot p a { text-decoration: underline; margin: 6px 0 0 4px; display: inline; padding: 0; color: #004810;}
	.fyi-box div.foot p a:hover { text-decoration: none; background-color: #fff;}
	
/* a specialty-use class of box just for quick polls */
.quickpoll { }
	
	.quickpoll h4 { color: #8e6308; padding: 5px 10px 10px 10px; margin-bottom: 3px; }
	.quickpoll p { margin: 0; text-align: right;}
	
	/* for adam's addition of "related story" functionality */
	.quickpoll p.override { font-size: 1.0em; text-align: left; margin-left: 15px;}
	.quickpoll p.override a { text-decoration: none; display: inline; color: #004810;}
	.quickpoll p.override a:hover { text-decoration: underline; }
	/* end adam's addition */
	
	.quickpoll div { margin-bottom: 10px; float: left; width: 100%}
	.quickpoll div.last { margin: 12px 0 0 0; padding: 0 0 8px 0; font-size: 12px; border-top: 1px solid #ccc;}
	.quickpoll div.AspNet-FormView-Data, .quickpoll div.AspNet-FormView { margin: 0; padding: 0; }
	
	.quickpoll div.Poll_TakePoll label { margin: 0 0 7px 0; padding: 0 0 2px 0; float: right; width: 80%; text-align: left;}
	.quickpoll div.Poll_TakePoll input { margin: 0 0 7px 20px; padding: 1px 0 0 20px; float: left; }
	.quickpoll div.Poll_TakePoll br { clear: both;}
	.quickpoll div input.button { margin: 20px; padding: 0; }
	
	.FormValidatorSpan {display: block; clear: left; }
	span.Poll_TotalVotes {display: block; clear: left; margin: 10px 10px 10px 30px; color: #004810;}
	div.AspNet-DataList table, div.AspNet-DataList table tbody, div.AspNet-DataList table tr, div.AspNet-DataList table td {border: none !important; padding: 0; margin: 0; color: #004810; text-align: left; }
	div.pollresults {margin-left: 5px; display: block; border-bottom: 1px solid #ddd; font-size: 13px;}
	div.Poll_TakePoll { width: 95%;}
	
.newpoll {}
	.newpoll h4 { color: #8e6308; padding: 8px 10px 10px 10px; margin-bottom: 3px; }
	.newpoll label { width: 150px; text-align: left; align:left; padding-bottom: 10px;}
	.newpoll input { margin-bottom: 2px; vertical-align: top;}
	.newpoll table { border: none; color: #004810; line-height: 1em; margin: 0px 5px 0px 5px; width: 95%; }
	.newpoll td {padding: 0; margin: 0; border: none; text-align: left; color: #004810; line-height: 1.1em; }
	.newpoll tr {}
	.newpoll td.pollleft { width: 14px; vertical-align: top; padding-left: 10px; padding-top: 5px;}
	.newpoll td.pollleft p {vertical-align: top; margin: 0; padding: 0 0 10px 0;}
	.newpoll td.pollright { width: 170px; vertical-align: top; padding-left: 10px; }
	.newpoll td.pollright p {vertical-align: top; margin: 0; padding: 4px 0 10px 0;}
	
	.newpoll p.relatedstory { font-size: 1.0em; text-align: left; margin-left: 15px;}
	.newpoll p.relatedstory a { text-decoration: none; display: inline; color: #004810;}
	.newpoll p.relatedstory a:hover { text-decoration: underline; }
	
	
/* a specialty box for multi-tabbed content */
/* tabbed-box is the generic form of the tabbed box; in-the-know is the same but it's required for a special box drawing case) */
.tabbed-box, .in-the-know { background-color: #eaeaea;}
	
	.myframe {background: url(../images/background-noglass.gif) repeat-x bottom left; height: 26px; margin-top: 0px; /*border-bottom: 1px solid #888; height: 30px;*/ width: 100%; margin: 0 auto; line-height: 1.7em;}
		
		/* begin tab-drawing behavior */
		#navtabs {margin: 0; padding: 0; height: 26px; float: left;}
		
		
		#navtabs div {list-style-type: none; float: left; margin: 0 0 0 0 ; padding: 0; border-right: 1px solid #979797; border-bottom: 1px solid #979797; }
		#navtabs div.selected { border-bottom: 1px solid #eaeaea;}
		
		#navtabs div a {display: block; padding: 0 10px 0 10px; color: #888; background-color: #fff; font-weight: bold; font-size: 13px; }
		#navtabs div.selected a { background-color: #eaeaea; color: #004810; }
		
		#navtabs div a:hover { text-decoration: underline; color: #004810; background-color: #fff;}
		#navtabs div.selected a:hover {text-decoration: none; color: #004810; background-color: #eaeaea; }		
		
		/* begin tab-drawing behavior */
		#releasetabs {margin: 0; padding: 0; height: 26px; float: left;}
		
		
		#releasetabs div {list-style-type: none; float: left; margin: 0 0 0 0 ; padding: 0; border-right: 1px solid #979797; border-bottom: 1px solid #979797; }
		#releasetabs div.selected { border-bottom: 1px solid #eaeaea;}
		
		#releasetabs div a {display: block; padding: 0 10px 0 10px; color: #888; background-color: #fff; font-weight: bold; font-size: 13px; }
		#releasetabs div.selected a { background-color: #eaeaea; color: #004810; }
		
		#releasetabs div a:hover { text-decoration: underline; color: #004810; background-color: #fff;}
		#releasetabs div.selected a:hover {text-decoration: none; color: #004810; background-color: #eaeaea; }
			/* end tab-drawing behavior */
	
		/*.tabbed-box h4, .in-the-know h4 { color: #004810; padding: 5px 10px 0 10px; margin-bottom: 3px; font-size: 12px;}*/
		/*.tabbed-box p, .in-the-know p { color: #414242; padding: 0 15px 5px 15px; margin: 0; }*/
		/*.tabbed-box p.postedin, .in-the-know p.postedin { color: #666; font-size: 10px; text-align: right;}*/
		/*.tabbed-box p a, .in-the-know p a {color: #414242; padding: 4px;}*/
		.tabbed-box h3, .in-the-know h3 { font-size: 14px; line-height: 1.1em; padding: 0; margin: 0; font-weight:normal;}
		.tabbed-box h3 a, .in-the-know h3 a { color: #004810; padding: 8px 6px 7px 12px; margin: 0; display: block; text-decoration: none; background-color: #eaeaea;}
		.tabbed-box h3 a:hover, .in-the-know h3 a:hover { color: #004810; text-decoration: none; background-color: white; }
		.tabbed-box a, .in-the-know a { text-decoration: none; }
		.tabbed-box a:hover, .in-the-know a:hover { text-decoration: none; background-color: #ffffff; }
		
		
		p.intheknow_foot a { text-decoration: underline; }
		p.intheknow_foot a:hover { text-decoration: none; background-color: #eaeaea;}
		p.poll_foot a { text-decoration: underline; }
		p.poll_foot a:hover { text-decoration: none; background-color: #ffffff;}

		/* this section is for support of the tabbing algorithm. Do not remove */
		.tabcontent{ display:none; }
		@media print { .tabcontent { display:block !important; } }
		/* end special section for algorithm */		


/* these boxes are intended for the story pages and supporting pages; */
.story { color: #3f5649;}
	.story h2 { margin-bottom: 10px; } /* only do this on story to give a little extra room under the bar */
	.story h3 { font-size: 28px; font-weight: normal; padding: 0px 10px 4px 10px; margin-bottom: 6px; border-bottom: 1px solid #e0e0e0;}
	.story h4 { font-size: 22px; font-weight: normal; padding: 12px 12px 0 12px; margin-bottom: 10px; }
	.story h5 { font-size: 18px; font-weight: normal; padding: 12px 12px 0 12px; margin-bottom: 10px; }
	.story h6 { font-size: 16px; font-weight: bold; padding: 12px 12px 0 12px; margin-bottom: 8px; }
	.story p { margin: 0; padding: 0 15px 15px 15px; }
	.story ul, .story ol { padding: 10px; margin-bottom: 0;}
	.story ol li { list-style-type: decimal; }
	.story li { padding: 0 0 8px 0; /*list-style-type: disc; */ margin-bottom: 0;}
	
	.story p.preheadline {margin: 0; padding: 6px 25px 0 10px; font-size: 8pt; color: #888; font-weight: bold; text-transform: uppercase;}
	.story p.postheadline {margin: 0; padding: 0 25px 0 18px; font-size: 0.9em; color: #444; font-weight: normal; float: right;}
	.story p.byline {margin: 0; padding: 0 25px 0 14px; font-size: 0.9em; color: #444; font-weight: normal; float: left;}
	.story p.byline a { color: #105820; text-decoration: underline;}
	.story p.byline a:hover {text-decoration: none; color: #105820;}
	.story p.pullquote { clear: both; margin: 0; padding: 10px 25px 15px 13px; font-size: 1em; color: #555; font-weight: normal; line-height: 1.4em; font-style:italic;}
	
	
	.story p.callout {width: 300px; float: right; background: #f0f0f0; font-size: 1.1em; margin: 12px 20px 12px 30px; padding: 10px; color: 555; font-style: italic; border: 1px solid #ccc; }
	
	.story img.img_right {margin:20px 20px 10px 17px; padding: 15px; float:right; border: 1px solid #ddd;}				
	.story p img.img_right {margin-right: 0; }				
	.story img.img_left {margin:20px 20px 10px 20px; padding: 15px; float:left; border: 1px solid #ddd;}		
	.story p img.img_left {margin-left: 0;}
	
	/* story boxes have a special inside-the-box footer. That goes here */
	#storyfoot { border-top: 1px solid #d2d2d2; margin: 0; padding: 10px 0 0 0; font-size: 12px; height: 32px;}
		#storyfoot ul { margin: 0; padding: 0; float: right;}
		#storyfoot li { list-style-type: none; float: left; padding: 1px 12px; margin: 5px 0px; border-right: 1px solid #666; }
		#storyfoot li.last {border-right: none; }
		#storyfoot ul a {color: green; text-decoration: underline; }
		#storyfoot ul a:hover {text-decoration: none;}
		
	
	
/* these boxes are intended for the main homepage only; they have the largest font and spacing treatments of any box */
/* currently unused 
.main-headlines { color: #3f5649;}
	.main-headlines div { border-bottom: 1px solid #ddd; margin: 0; }
	.main-headlines div.last { border-bottom: none; margin: 0; }
	.main-headlines h3 { font-size: 27px; font-weight: normal; padding: 10px 10px 0 10px; margin-bottom: 10px;}
	.main-headlines h4 { font-size: 22px; font-weight: normal; padding: 12px 12px 0 12px; margin-bottom: 10px;}
	.main-headlines p { margin: 0; padding: 0 15px 15px 15px; }	*/				
				
/************************** form behaviors ***************************************/
.box textarea { font-size: 12px; }

/* for story admin */
.box fieldset { margin: 8px; }
.box legend { color: #3366FF; font-size: .9em; line-height: 1.1em;}
.box label { float: left; width: 25%; margin-right: 0.5em; padding-top: 0.2em; text-align: right; vertical-align: bottom;}
/*.box label.poll { width: 60%; }*/
.box label.newpoll { float: left; width: 100%; text-align: left; vertical-align: top;}
.box input {margin: 3px 0 2px 0;}
.box input.newpoll { margin: 0; padding: 0; vertical-align: top;}

.box div.plainfoot { margin: 15px 0 0 0; padding: 0; border-bottom: none; border-top: 1px solid #999; font-size: 10pt; }

.box div.plainfoot a { color: #0a4e33; text-decoration: underline; display: inline; padding: 0;}
.box div.plainfoot a:hover {text-decoration: none; background-color: #fff;}


.box .formrequired {display: none;}

/*.box ul.flat { margin: 10px; padding: 10px; line-height: 3em; font-weight: bold; }*/
.box ul.flat { margin: 0; padding: 0; }
.box ul.flat li { margin: 0; padding: 10px 20px; float: left; list-style-type: none; }

/******************** slideshow *******************************/

div.ssbox{
    
	width: 300px;
    /*padding: 0;  
    margin: 20px 20px 10px 17px;
	*/
	border-bottom:1px solid #dddddd;  
	background-color:white;
	margin: 0px;
	padding: 0px;
	visibility:hidden;
	float:left;
	clear:left;
	
}


 
 div.ssbox div.sscaption {display:block; width:220px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; float:left; min-height:73px; font-weight: normal;}
 div.ssbox div.sscaption p { margin:0px; padding:3px 3px 3px 3px; min-height:67px; display:block; }
 
 div.ssbox div.ssprevious { display:block; float:left; width:38px; }
 div.ssbox div.ssnext { display:block; float:left; width:39px; }

 div.ssbox div.ssnext a,  div.ssbox div.ssprevious a {border:none; display:block; padding:22px 0px 0px 7px; height:51px;}
 div.ssbox div.ssnext a span,  div.ssbox div.ssprevious a span {display:block; height:27px; width:21px; text-indent:-917em; overflow:hidden; margin:auto 0px; cursor:pointer}

 div.ssbox div.ssnext a:link span,  div.ssbox div.ssnext a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 100%;}
 div.ssbox div.ssnext a:hover span,  div.ssbox div.ssnext a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 100%;}

 div.ssbox div.ssprevious a:link span,  div.ssbox div.ssprevious a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 0%;}
 div.ssbox div.ssprevious a:hover span,  div.ssbox div.ssprevious a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 0%;}

div.pics { height: 225px; width: 299px; overflow: hidden; clear: left; /* border-top:  1px solid #dddddd; border-bottom:  1px solid #dddddd;*/ }
 
.pics img { width: 299px; height: 225px; }





/***** slideshows for stories *******/
/* Story Slide Show = SSS */

div.sss{
    width: 300px;
    padding:0px;  
    margin:20px 20px 10px 17px;
		padding:0px;
		border:1px solid #dddddd;  
    background-color:white;
		visibility:hidden;
		float:right;
		clear:right;
}
 div.sss h3 {margin:0px; padding:5px 0px 10px 5px; font-size:115%; display:block; width:214px; color:#2d2d2d; border-right:1px solid #dddddd; float:left;}
 div.sss p.imagecount {float:left; display:block; width:79px; margin:0px; padding:5px 0px 1px 0px; text-align:center; background:#eaeaea;}
 div.sss div.ssscaption {display:block; width:220px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; float:left; min-height:73px;}
 div.shortcaption div.ssscaption {display:block; width:220px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; float:left; min-height:39px;}

 div.sss div.ssscaption p{margin:0px; padding:3px 3px 3px 3px; min-height:67px; display:block;}
 div.shortcaption div.ssscaption p{margin:0px; padding:3px 3px 3px 5px; min-height:33px;}
 div.sss div.sssprevious {display:block; float:left; width:38px;}
 div.sss div.sssnext {display:block; float:left; width:39px;}

 div.sss div.sssnext a, div.sss div.sssprevious a {border:none; display:block; padding:22px 0px 0px 7px; height:51px;}
 div.sss div.sssnext a span, div.sss div.sssprevious a span {display:block; height:27px; width:21px; text-indent:-917em; overflow:hidden; margin:auto 0px; cursor:pointer}

 div.shortcaption div.sssnext a,  div.shortcaption div.sssprevious a{padding:6px 0px 0px 7px; height:33px;}

 div.sss div.sssnext a:link span,  div.sss div.sssnext a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 100%;}
 div.sss div.sssnext a:hover span,  div.sss div.sssnext a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 100%;}

 div.sss div.sssprevious a:link span,  div.sss div.sssprevious a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 0%;}
 div.sss div.sssprevious a:hover span,  div.sss div.sssprevious a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 0%;}


div.ssspics {  
    height:  225px;  
    width:   300px;
		overflow:hidden;
		border-top:  1px solid #dddddd;
		border-bottom:  1px solid #dddddd;
		clear:left;
}
 
.ssspics img {      
    width:  300px; 
    height: 225px; 
}

pre.code { display:none }
div.sssnav {width:232px; background:#FFCC99; margin-left:15px;}
ul.sssnav{list-style-type:none; margin:0px 0px 0px 15px !important; padding:0px !important; display:block;}
ul.sssnav li {float:left; margin-right:5px;}
/*end slideshows for stories*/

/*social icons */
#subnav li.social-icons {color: #006633; width:72px; height:20px; padding:0px 0px 0px 7px; margin:-4px 0px 0px 7px; background:url(../images/social-back70.png) no-repeat; overflow:hidden;}
#subnav li.social-icons span {vertical-align:top; position:relative; top:4px; margin-right:3px;}
	/*ie 7 hack*/ *:first-child+html #subnav li.social-icons span {top:2px;}
#subnav li.social-icons a, li.social-icons img {display: inline;}
#subnav li.social-icons a {height:16px; width:16px; overflow:hidden; position:relative; top:2px; padding:0px 0px 0px 4px}
/*end of social icons*/

/***** slideshows for stories *******/
/* Wide Slide Show = SSW */

div.ssw{
    width: 650px;
    padding:0px;  
    margin:20px 20px 10px 17px;
		padding:0px;
		border:1px solid #dddddd;  
    background-color:white;
		visibility:hidden;
		float:right;
		clear:right;
}
 div.ssw h3 {margin:0px; padding:5px 0px 10px 5px; font-size:120%; display:block; width:551px; color:#2d2d2d; border-right:1px solid #dddddd; float:left;}
 div.ssw p.imagecount {float:left; display:block; width:93px; margin:0px; padding:5px 0px 1px 0px; text-align:center; background:#eaeaea;}
 div.ssw div.sswcaption {display:block; width:570px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; float:left; min-height:95px;}
 div.shortcaption div.sswcaption {display:block; width:570px; border-right:1px solid #dddddd; border-left:1px solid #dddddd; float:left; min-height:49px;}

 div.ssw div.sswcaption p{margin:0px; padding:3px 3px 3px 3px; min-height:89px; display:block;}
 div.shortcaption div.sswcaption p{margin:0px; padding:3px 3px 3px 5px; min-height:33px;}
 div.ssw div.sswprevious {display:block; float:left; width:38px;}
 div.ssw div.sswnext {display:block; float:left; width:39px;}

 div.ssw div.sswnext a, div.ssw div.sswprevious a {border:none; display:block; padding:22px 0px 0px 7px; height:61px;}
 div.ssw div.sswnext a span, div.ssw div.sswprevious a span {display:block; height:27px; width:21px; text-indent:-917em; overflow:hidden; margin:auto 0px; cursor:pointer}

 div.shortcaption div.sswnext a,  div.shortcaption div.sswprevious a{padding:6px 0px 0px 7px; height:33px;}

 div.ssw div.sswnext a:link span,  div.ssw div.sswnext a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 100%;}
 div.ssw div.sswnext a:hover span,  div.ssw div.sswnext a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 100%;}

 div.ssw div.sswprevious a:link span,  div.ssw div.sswprevious a:visited span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:0% 0%;}
 div.ssw div.sswprevious a:hover span,  div.ssw div.sswprevious a:active span {background-image:url(/support/images/ss-arrows.gif); background-repeat:no-repeat; background-position:100% 0%;}


div.sswpics {  
    height:  400px;  
    width:   650px;
		overflow:hidden;
		border-top:  1px solid #dddddd;
		border-bottom:  1px solid #dddddd;
		clear:left;
}
 
.sswpics img {      
    width: 650px; 
    height: 400px; 
}

pre.code { display:none }
div.sswnav {width:232px; background:#FFCC99; margin-left:15px;}
ul.sswnav{list-style-type:none; margin:0px 0px 0px 15px !important; padding:0px !important; display:block;}
ul.sswnav li {float:left; margin-right:5px;}
/*end slideshows for stories*/

/************************************************************************************
VIDEO Styles
*************************************************************************************/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}